<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PCO_Agreement_Summary__c</fullName>
    <deleteConstraint>Restrict</deleteConstraint>
    <externalId>false</externalId>
    <label>PCO Agreement Summary</label>
    <referenceTo>PCO_Agreement__c</referenceTo>
    <relationshipLabel>DISH Contracts</relationshipLabel>
    <relationshipName>DISH_Contracts</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
